<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>My e-Commerce Website</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul id="navList">
			<li class="nav-logo">
				<img src="./logo.jpg" alt="adidas logo" height="60px" width="160px">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section id="intro">
		<h3>Keta's Tambayan</h3>
		<p>
			Bento boxes are the new cool in Asia and among those communities who love to relish on home-cooked meals. Bento boxes are quite popular in Taiwan, Korea, and Japan. However, modern western societies too love the concept of these healthy bento boxes that they serve it to the guests during special occasions. Especially for kids parties and Asian meetups, bento boxes are trending. Bento box caterers need to be creative and skilled to place the right rice portion and bring a personal touch to each item. The possibilities to explore with Bento boxes are large. Like a plain canvas, the chef can create wonders with the available resources.
		</p>
		<div>
			<button>Check Products Now!</button>
		</div>
	</section>
	<!-- end of intro section -->

	<!-- offerings section -->
	<section id="offers">		
		<h3>Keta's Food Offerings</h3>
		<ul>
			<li class="offerings">
				<img src="https://www.thespruceeats.com/thmb/vJUFf6L4p8y9Cn_1pE9Z7Ua9uok=/3000x2001/filters:fill(auto,1)/indian-style-burger-1957599-hero-01-266103a4bb4e4ee7b5feb4da2d2e99da.jpg">
			</li>
			<li class="offerings">
				<img src="https://www.oceanspray.com/-/media/OS/US/DotCom/recipes/Appetizers/Monster-Nachos_MobileDETAIL_1123.ashx">
			</li>
			<li class="offerings">
				<img src="https://www.munatycooking.com/wp-content/uploads/2016/05/crispy-spicy-chicken-wings-small-feature-image.jpg">
			</li>
			<li class="offerings">
				<img src="https://static.toiimg.com/thumb/53110049.cms?width=1200&height=900">
			</li>
		</ul>
	</section>
	<!-- end of offerings section -->

	<!-- pre-footer -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Organization</p>
			<p>Vision</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
	</section>
	<!-- enf of pre-footer -->

	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2021-2022 Keta's Tambayan. All Rights Reserved.</span>
	</footer>
	<!-- end of footer -->

</body>
</html>